.hra_sdilet_ohran_vrch{
  float:left;
  background: url('../images/hra_sdileni/hra_sdileni_ohraniceni_vrch.png') no-repeat;
  height:9px;
  width:787px;
}

.hra_sdilet {
  float:left;
  width: 787px;
  background: #ffffff;
}

* html .hra_sdilet {
/* IE-only */  
margin-top: -10px;
}

.hra_sdilej{
  float: left;
  background: url('../images/hra_sdileni/hra_sdilej.jpg') no-repeat;
  height:17px;
  width:61px;
  margin: 25px 0 0 25px;
}

#hra_soc_site {
  float:left;
  width: 155px;
}

.hra_sdilej_nebo{
  float: left;
  background: url('../images/hra_sdileni/sdilet_nebo.jpg') no-repeat;
  height:75px;
  width:27px;
  margin-left: 46px;
}
.hra_sdilej_text {
  float:left;
  margin-left: 42px;
  padding-bottom: 15px;
  font-family: arial;
  font-size:12px;
	font-weight: bold;
}

.hra_sdileni_icony {
	float: left;
  width: 150px;
  margin-left: 25px;
}

.hra_sdileni_icony img{
  padding-right: 5px;
}

#hra_embed_kod {
  float:left;
  width: 300px;
  margin-left: 20px;
}

.hra_embed_vyber_text{
  padding-bottom: 5px;
  font-family:arial;
  font-size:12px;
  font-weight: bold;
}

.hra_sdileni_vygenerovat_text{
  color: #4c4c4c;
  font-family: arial;
  font-size:11px;
  padding-bottom: 5px;
}

.hra_sdileni_vygenerovat{
  float:right;
  width:230px;
  margin-top: -38px;
}

.hra_sdileni_slidingDiv {
  width:280px;
}

.hra_sdileni_show_hide {
	display:none;
}

.hra_sdilet_ohran_spod{
  float:left;
  background: url('../images/hra_sdileni/hra_sdileni_ohraniceni_spod.png') no-repeat;
  height:9px;
  width:787px;
}
